entity_s Struct Reference

XML element. More...

`#include <xmlutils.h>`

## Data Fields

char * | name
| Name.
char * | text
| Text.
GHashTable * | attributes
| Attributes.
entities_t | entities
| Children.

## Detailed Description

XML element.

## Field Documentation

## attributes

GHashTable* entity_s::attributes

Attributes.

## entities

entities_t entity_s::entities

Children.

## name

char* entity_s::name

Name.

## text

char* entity_s::text

Text.

The documentation for this struct was generated from the following file:

- util/xmlutils.h